Bug 198678 - needinfo not always cleared when "I am providing the requested information for this bug." checked.
needinfo not always cleared when "I am providing the requested information fo...
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 14:37 EDT by Matthew Miller
Modified: 2013-06-23 22:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-22 14:36:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2006-07-12 14:37:06 EDT
Description of problem:

Some percentage of the time (10%? 25%?) when I leave a comment and check the 
"I am providing the requested information for this bug" box and click submit,
the bug isn't change to ASSIGNED but rather left in NEEDINFO. Usually, but again
not always, when I try again, it works properly.

Version-Release number of selected component (if applicable):

2.18 -- the current active site.


How reproducible:

Randomly. *sigh*

Steps to Reproduce:
1. Find a bug in NEEDINFO state
2. Add a comment, and click the box
3. Hit submit / roll the dice.
  
Actual results:

Bug sometimes stays in NEEDINFO

Expected results:

Bug moved out of NEEDINFO state.

Additional info:

I have no idea what the common factor is when this doesn't work. I'm sorry. But
it definitely keeps biting me. Bug #146815 is one example of where this
happened; I can find more if that would help.
Comment 1 David Lawrence 2008-09-16 12:54:42 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Note You need to log in before you can comment on or make changes to this bug.